RubyGems Navigation menu

ddtrace 1.8.0

ddtrace is Datadog's tracing client for Ruby. It is used to trace requests as they flow across web servers, databases and microservices so that developers have great visiblity into bottlenecks and troublesome requests.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.23.0 - May 09, 2024 (534 KB)
  2. 1.22.0 - April 16, 2024 (532 KB)
  3. 1.21.1 - March 20, 2024 (534 KB)
  4. 1.21.0 - March 14, 2024 (534 KB)
  5. 1.20.0 - February 05, 2024 (528 KB)
  6. 1.8.0 - December 15, 2022 (444 KB)
Show all versions (151 total)

Runtime Dependencies (4):

debase-ruby_core_source >= 0.10.16, <= 0.10.18
libdatadog ~> 0.9.0.1.0
libddwaf ~> 1.5.1.0.0
msgpack >= 0

Owners:

Pushed by:

Authors:

  • Datadog, Inc.

SHA 256 checksum:

f8c108f35fd28d09ccf0adc369cbef725db5dc810d27290fb67e12fb4dcfc944

Total downloads 72,816,786

For this version 1,629,298

License:

BSD-3-Clause

Required Ruby Version: >= 2.1.0, < 3.3

Required Rubygems Version: >= 2.0.0

Links: